@import url("//fonts.googleapis.com/css?family=Montserrat:400,700");
/* Flashing */
.n_index_local_nav {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.6;
}

.n_index_local_nav ul, .n_index_local_nav ol {
  margin: 0;
  list-style: none;
  padding: 0;
}

.n_index_local_nav * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.n_index_local_nav img {
  vertical-align: top;
}

.n_index_local_nav ul {
  overflow: hidden;
}

.n_index_local_nav li {
  width: 25%;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  float: left;
  -moz-box-sizing: border-box;
}

.n_index_local_nav li:first-child, .n_index_local_nav li:nth-child(4n + 1) {
  border-left: 0;
}

.n_index_local_nav a {
  display: block;
  padding: 20px;
  -webkit-transition: .2s linear;
          transition: .2s linear;
  height: 100%;
}

.n_index_local_nav a:hover {
  text-decoration: none;
}

.n_index_local_nav a .txt, .n_index_local_nav a .ttl {
  color: #4b4b4b;
}

.n_index_local_nav_lv1 .ph {
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
}

.n_index_local_nav_lv1 .ph img {
  -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
  width: 100%;
  height: auto;
}

.n_index_local_nav_lv1 a:hover .ph img {
  -webkit-transform: scale3d(1.1, 1.1, 1);
          transform: scale3d(1.1, 1.1, 1);
}

.n_index_local_nav_lv1 .ttl {
  font-weight: bold;
  font-size: 16px;
  display: block;
  margin-bottom: 8px;
}

.n_index_local_nav_lv1 .txt {
  font-size: 13px;
}

.n_index_local_nav_lv2 a:hover {
  background: #e8f6ff;
}

.n_index_local_nav_lv2 .ph {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  width: 70px;
  overflow: hidden;
}

.n_index_local_nav_lv2 .txt {
  font-size: 13px;
  display: inline-block;
  vertical-align: middle;
  width: calc(100% - 85px);
}

.n_index_local_nav_lv2 .txt small {
  display: block;
  font-size: 80%;
}

.n_index_local_nav_lv2 .local_nav_banner {
  text-align: center;
}

.n_index_local_nav_lv2 .local_nav_banner img {
  width: auto;
  max-width: 100%;
}

.n_heading_index_wrapper {
  overflow: hidden;
  border-top: 1px solid #ddd;
  padding-top: 40px;
  padding-right: 30px;
  margin-bottom: 30px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.6;
}

.n_heading_index_wrapper * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.n_heading_index_wrapper ul, .n_heading_index_wrapper ol {
  margin: 0;
  list-style: none;
  padding: 0;
}

.n_heading_index_wrapper.n_heading_index_border-tn {
  border-top: none;
}

.n_heading_index_wrapper .heading_index {
  font-size: 24px;
  color: #4a4a4a;
  font-weight: normal;
  padding-left: 40px;
  position: relative;
  float: left;
}

.n_heading_index_wrapper .heading_index small {
  font-family: 'Montserrat', sans-serif;
  color: #0975b9;
  font-size: 12px;
  font-weight: 400;
  display: inline-block;
  vertical-align: middle;
  margin-left: 8px;
}

.n_heading_index_wrapper .heading_index::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #3585bb;
  position: absolute;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  left: 0px;
}

.n_heading_index_wrapper .news_button_list {
  float: right;
}

.n_heading_index_wrapper .news_button_list li {
  display: inline-block;
  margin-left: 20px;
}

.n_heading_index_wrapper .news_button_list li a {
  font-size: 13px;
  color: #4b4b4b;
  text-decoration: none;
  display: block;
}

.n_heading_index_wrapper .news_button_list li.button_all a {
  padding: 3px 0 3px 20px;
  background: url(/library/2017/images/common/btn_detail_icon.png) left center no-repeat;
  background-size: 14px auto;
}

.n_heading_index_wrapper .news_button_list li.button_rss a {
  color: #e90000;
  font-family: 'Montserrat', sans-serif;
  padding: 3px 0 3px 20px;
  background: url(/library/2017/images/common/btn_rss_icon.png) left center no-repeat;
  background-size: 14px auto;
}

.n_index_nav {
  width: 880px;
  margin: 30px auto 20px;
  overflow: hidden;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.6;
}

.n_index_nav * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.n_index_nav ul, .n_index_nav ol {
  margin: 0;
  list-style: none;
  padding: 0;
}

.n_index_nav img {
  vertical-align: top;
}

.n_index_nav li {
  vertical-align: middle;
  width: calc(100% / 3 - 2px);
  border-left: 1px solid #d3d3d3;
  float: left;
  margin-bottom: 20px;
}

.n_index_nav li:nth-child(3n) {
  border-right: 1px solid #d3d3d3;
}

.n_index_nav li a, .n_index_nav li a:link, .n_index_nav li a:visited {
  width: 100%;
  display: block;
  padding: 25px 40px 25px 25px;
  color: #4b4b4b;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.4;
  text-decoration: none;
  position: relative;
}

.n_index_nav li a::after, .n_index_nav li a:link::after, .n_index_nav li a:visited::after {
  content: "";
  display: block;
  background: url(/library/2017/images/icon/icon_arrow02.png);
  width: 8px;
  height: 14px;
  background-size: 8px 14px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  position: absolute;
  right: 25px;
  -webkit-transition: .2s linear;
          transition: .2s linear;
}

.n_index_nav li a:hover::after, .n_index_nav li a:link:hover::after, .n_index_nav li a:visited:hover::after {
  right: 20px;
}

.n_index_nav li .ph {
  display: inline-block;
  vertical-align: middle;
}

.n_index_nav li .nav_ttl {
  display: inline-block;
  vertical-align: middle;
  margin-left: 7px;
}

.n_index_hero {
  width: 100%;
  margin: 0 auto 20px;
  position: relative;
  line-height: 1.6;
}

.n_index_hero img {
  vertical-align: top;
}

.n_index_hero .n_index_hero_inner {
  z-index: 0;
}

.n_index_hero .n_index_hero_inner .slides {
  width: 100%;
  list-style: none;
  text-align: center;
  overflow: hidden;
}

.n_index_hero .n_index_hero_inner .slides h1 {
  margin: 0;
  padding: 0;
}

.n_index_hero .n_index_hero_inner .slides img {
  width: 100%;
}

.n_index_hero .slick-prev, .n_index_hero .slick-next {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  position: absolute;
  z-index: 1001;
  top: 0;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
}

.n_index_hero .slick-next {
  background: url(/library/2017/images/top/slide_next.png) no-repeat;
  right: 0;
}

.n_index_hero .slick-prev {
  background: url(/library/2017/images/top/slide_prev.png) no-repeat;
  right: 20px;
}

.n_index_hero .n_index_hero_thumb {
  margin: 0 auto;
  margin-top: -25px;
  text-align: center;
  position: relative;
  z-index: 100;
}

.n_index_hero .n_index_hero_thumb.slick-list {
  text-align: center;
}

.n_index_hero .n_index_hero_thumb .slick-track {
  width: 660px !important;
  -webkit-transform: none !important;
      -ms-transform: none !important;
          transform: none !important;
  display: inline-block;
}

.n_index_hero .n_index_hero_thumb .slides {
  outline: 0;
  float: none;
  display: inline-block;
  -webkit-transition: all .2s ease;
          transition: all .2s ease;
}

.n_index_hero .n_index_hero_thumb .slides img {
  position: relative;
  z-index: -1;
}

.n_index_hero .n_index_hero_thumb .slides.slick-current {
  box-shadow: 0px 0px 0px 3px rgba(14, 184, 255, 0.67) inset;
}

.n_index_hero .n_hero_alert {
  padding: 30px 50px 10px;
  background: #ffdddf;
  line-height: 1.8;
  color: #000;
}

.n_index_hero .n_hero_alert_ttl {
  font-weight: bold;
  font-size: 154%;
  margin: 0 0 5px;
}

.n_index_hero .n_hero_alert_txt {
  margin-bottom: 20px;
}

.n_index_hero .n_hero_alert_txt ul {
  padding-left: 20px;
}

.n_index_hero .n_hero_alert_txt ul li {
  margin-bottom: 5px;
}

.n_notice_feed {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 874px;
  margin: 0 auto 10px;
  background: #fed1d3;
  padding: 5px 0px 5px 15px;
  line-height: 1.6;
}

.n_notice_feed * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.n_notice_feed img {
  vertical-align: top;
}

.n_notice_feed .ttl {
  font-size: 16px;
  font-weight: bold;
  color: #4b4b4b;
  display: inline-block;
  background: url(/library/2017/images/icon/icon_feed_notice.png) no-repeat left 5px;
  padding: 2px 0 0 12px;
  vertical-align: middle;
  width: 140px;
}

.n_notice_feed .n_notice_feed_list {
  padding: 8px 20px 4px;
  display: inline-block;
  vertical-align: middle;
  width: 640px;
  border-right: 1px solid #f3acac;
  border-left: 1px solid #f3acac;
}

.n_notice_feed .n_notice_feed_list a:link {
  color: #4b4b4b;
  display: block;
  width: 580px;
  outline: 0;
}

.n_notice_feed .n_notice_feed_list .feed_element {
  outline: 0;
}

.n_notice_feed .n_notice_feed_all {
  display: inline-block;
  vertical-align: middle;
  width: 60px;
  text-align: center;
  margin-top: 8px;
}

.n_notice_feed .n_notice_feed_all a:link, .n_notice_feed .n_notice_feed_all a:visited {
  color: #cb6262;
  font-size: 93%;
  font-weight: bold;
  background: url(/library/2017/images/icon/icon_feed_all.png) no-repeat center top;
  padding-top: 20px;
  display: block;
}

.n_notice_feed .slick-prev {
  display: none !important;
}

.n_notice_feed .slick-next {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  position: absolute;
  z-index: 10;
  top: 50%;
  right: 20px;
  margin-top: -7px;
  width: 8px;
  height: 15px;
  text-indent: -9999px;
  background: url(/library/2017/images/icon/icon_ar_notice.png) no-repeat center top;
  outline: 0;
  cursor: pointer;
}

.nindexinfoblock,
.n_index_info_block {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 874px;
  margin: 0 auto 30px;
  overflow: hidden;
  line-height: 1.6;
}

.nindexinfoblock *,
.n_index_info_block * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nindexinfoblock img,
.n_index_info_block img {
  vertical-align: top;
}

.n_index_forecast {
  float: left;
  background: url(/library/2017/images/top/bg_forecast.jpg);
  overflow: hidden;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
}

.n_index_forecast a:link, .n_index_forecast a:visited {
  width: 360px;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
  overflow: hidden;
  display: block;
  color: #232323;
  padding: 20px 35px 15px;
}

.n_index_forecast .ttl {
  float: left;
  width: 110px;
  height: 110px;
  line-height: 110px;
  font-size: 100%;
  font-weight: bold;
  background: #ffe400 url(/library/2017/images/common/pattern_bg01.png) repeat;
  border-radius: 50%;
  text-align: center;
}

.n_index_forecast .n_head_elec_forecast_box {
  float: right;
  width: 215px;
  margin-top: -2px;
  line-height: 1.3;
}

.n_index_forecast .n_head_elec_forecast_box .forecast_ttl {
  font-size: 108%;
  line-height: 1.2;
  display: block;
}

.n_index_forecast .n_head_elec_forecast_box .forecast_img {
  display: inline-block;
  vertical-align: top;
  margin-top: 20px;
  margin-right: 5px;
}

.n_index_forecast .n_head_elec_forecast_box .n_forecast_caption {
  font-size: 93%;
  font-weight: bold;
  margin-top: -3px;
  margin-bottom: 4px;
  display: block;
}

.n_index_forecast .n_head_elec_forecast_box .n_percent {
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  color: #0990e7;
  font-size: 62px;
  line-height: 1;
  margin: 0 0 5px;
  letter-spacing: -.04em;
}

.n_index_forecast .n_head_elec_forecast_box .n_percent span.n_percent_v {
  font-size: 31px;
  margin-left: 3px;
}

.n_index_forecast .n_head_elec_forecast_box .n_announce {
  display: block;
  text-align: right;
  font-size: 93%;
}

.n_index_monitor {
  width: 370px;
  float: right;
  background: #f7f7f7;
  border: 3px solid #f2f2f2;
  padding: 16px 30px 15px;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
}

.n_index_monitor .ttl {
  color: #0092d4;
  font-weight: bold;
  font-size: 124%;
  border-bottom: 2px solid #0092d4;
  line-height: 1.2;
  padding-left: 25px;
  padding-top: 2px;
  padding-bottom: 3px;
  background: url(/library/2017/images/icon/icon_monitor.png) no-repeat left 0;
  margin-bottom: 10px;
}

.n_index_monitor .time {
  font-size: 93%;
  font-weight: bold;
}

.n_index_monitor .text {
  font-weight: bold;
  margin-bottom: 3px;
  font-size: 116%;
}

.n_index_monitor .text.danger {
  color: #e90000;
}

.n_index_monitor .monitor_foot {
  font-size: 93%;
}

.n_index_monitor .monitor_foot .caption {
  line-height: 1.5;
  vertical-align: middle;
  display: block;
}

.n_index_monitor .monitor_foot .more_link_list {
  margin: 0;
  padding: 0;
  margin-left: -2%;
  overflow: hidden;
  list-style: none;
}

.n_index_monitor .monitor_foot .more_link {
  font-size: 93%;
  width: 48%;
  float: left;
  vertical-align: middle;
  text-align: center;
  margin-left: 2%;
  margin-top: 7px;
}

.n_index_monitor .monitor_foot .more_link a {
  padding: 8px 10px 7px 0;
  display: block;
  color: #fff;
  font-weight: bold;
  background: #0092d4;
  position: relative;
}

.n_index_monitor .monitor_foot .more_link a:after {
  vertical-align: middle;
  margin: -7px 0 0;
  content: "";
  background: url(/library/2017/images/icon/icon_ar_s.png) no-repeat left 0;
  position: absolute;
  width: 11px;
  height: 11px;
  top: 50%;
  right: 8px;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
